import 'package:flutter/material.dart';

class PinTextNumberViewModel extends ChangeNotifier {
  String _number;

  String get number => _number;

  set number(String value) {
    _number = value;
    notifyListeners();
  }
}
